<nav id="main-nav" class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">
       <img src="{{asset('img/theater.svg')}}"> CESAR
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarNav">

      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('homepage')}}">Accueil</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('datesearch')}}"> 
            Par date
          </a>
        </li> 

        <li class="nav-item dropdown">
           <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
             Personnes
           </a>
           <ul class="dropdown-menu">
              <li><a class="dropdown-item" href="{{path('persons')}}">Toutes</a></li>
              <li><a class="dropdown-item" href="{{path('person_skills')}}">Par métier</a></li>
           </ul>
         </li>

        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('companies')}}">Troupes</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('performances')}}">Représentations</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('scripts')}}">Pièces</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('locations')}}">Lieux</a>
        </li>
        
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('publishers')}}">Éditeurs</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="{{path('publications')}}">Éditions</a>
        </li>


        <li class="nav-item dropdown">
           <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
             <img src="{{asset('img/api.svg')}}">
           </a>
           <ul class="dropdown-menu">
              <li><a class="dropdown-item" target="_blank" href="/api">API REST</a></li>
              <li><a class="dropdown-item" target="_blank" href="https://cesar2.huma-num.fr/">Endpoint SPARQL</a></li>
              <li><a class="dropdown-item" target="_blank" href="/api/graphql/graphiql">GraphQL</a></li>
           </ul>
         </li>
      </ul>

      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link" href="/mentions-legales">Mentions légales</a>
        </li>

        <li class="nav-item dropdown">
           <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
             <img src="{{asset('img/account.svg')}}">
           </a>
           <ul class="dropdown-menu dropdown-menu-end">
             {% if is_granted('IS_AUTHENTICATED_FULLY') %}
              <li><span class="dropdown-item text-muted">{{app.user.email}}</span></li>
              <li><a class="dropdown-item" href="{{path('logout')}}">Déconnexion</a></li>
              {% else %}
              <li><a class="dropdown-item" href="{{path('login')}}">Connexion</a></li>
              <li><a class="dropdown-item" href="{{path('register')}}">Inscription</a></li>
             {% endif %}
           </ul>
         </li>
      </ul>

    </div>
  </div>
</nav>
